Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Utils.cpp File Reference

`#include "tao/GIOP_Utils.h"`
`#include "tao/debug.h"`
`#include "Transport.h"`
`#include "tao/GIOP_Utils.i"`

Include dependency graph for GIOP_Utils.cpp:

## Functions

const char * | get_rcsid_tao_GIOP_Utils (const char *)

## Variables

const char * | rcsid_tao_GIOP_Utils = get_rcsid_tao_GIOP_Utils ( rcsid_tao_GIOP_Utils )

## Function Documentation

const char* get_rcsid_tao_GIOP_Utils | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_GIOP_Utils = get_rcsid_tao_GIOP_Utils ( rcsid_tao_GIOP_Utils )`[static]`